Bug 195462 - gtk2-2.8.19-1 not xinerma aware
gtk2-2.8.19-1 not xinerma aware
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 08:38 EDT by Thomas J. Baker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gtk2-2.8.19-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 00:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2006-06-15 08:38:35 EDT
This gtk seems not to be xinerma aware. Dialogs appear in the middle of my two
monitors and my panels span both screens so I end up with two panels on top and
two on the bottom. I am using the NVIDIA binary driver. Reverting to
gtk2-2.8.18-1 fixes the problem. I don't have any non-NVIDIA xinerma setups to
test on.
Comment 1 Matthias Clasen 2006-06-15 09:10:31 EDT
Another victim of missing build requires, it seems. I'll look into it.
Comment 2 Fedora Update System 2006-06-15 15:31:40 EDT
gtk2-2.8.19-2 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-06-19 14:47:57 EDT
gtk2-2.8.19-2 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.